## mrrescue 1.02c

=== debian/changelog ===
mrrescue (1.02c-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Make the build reproducible by stripping extended Zip attributes
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.7, no change needed
  * Remove Debian Menu file
  * Use HTTPS for Vcs-* url's
  * Launche script: 'exec' love
  * Use cleaner workaround for #719359 (Closes: #783694)
  * debian/copyright: de-duplicate zlib licenses, add myself

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 29 Feb 2016 11:51:08 +0100

mrrescue (1.02c-1) unstable; urgency=low

  * Initial release (Closes: #707691)

 -- Steven Hamilton <oz@scorch.net>  Sat, 25 Oct 2014 21:06:20 +1000
