=== debian/control ===
Source: mrrescue
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Steven Hamilton <oz@scorch.net>,
 Alexandre Detiste <alexandre.detiste@gmail.com>
Build-Depends: debhelper (>= 9), zip
Standards-Version: 3.9.7
Homepage: http://tangramgames.dk/games/mrrescue
Vcs-Git: https://anonscm.debian.org/git/pkg-games/mrrescue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mrrescue.git

Package: mrrescue
Architecture: all
Depends: love (>=0.9.1), ${misc:Depends}
Description: Mr Rescue is an arcade 2d action game
 Mr. Rescue is an arcade styled 2d action game centered around evacuating
 civilians from burning buildings. The game features fast paced fire
 extinguishing action, intense boss battles, a catchy soundtrack and lots of
 throwing people around in pseudo-randomly generated buildings.
