=== debian/rules ===
#!/usr/bin/make -f

BUILD_DATE=$(shell dpkg-parsechangelog --show-field=Date)

%:
	dh $@

override_dh_auto_build:
	find mrrescue -type f -exec touch --date='$(BUILD_DATE)' {} \;
	cd mrrescue && find -type f | LC_ALL=C sort | \
               env TZ=UTC zip -r -q -9 -X ../mrrescue.love -@
