## mrrescue 1.02e

=== debian/changelog ===
mrrescue (1.02e-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + mrrescue: Drop versioned constraint on love in Depends.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.
  * debian/watch: Use GitHub /tags rather than /releases page.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 01 Jan 2023 18:32:22 +0100

mrrescue (1.02e-2) unstable; urgency=low

  * bump debhelper-compat to 13
  * remove deprecated lintian override
  * silence AppStream error
  * set Rules-Require-Root: no
  * watch file is v4 compatible
  * remove useless d/source/include-binaries
  * update d/copyright year
  * bump Standards-Version to 4.6.1, no further change needed
  * tweak patch metadata to silence lintian warning

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 17 Aug 2022 15:28:05 +0200

mrrescue (1.02e-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Detiste ]
  * New upstream release, compatible with LOVE 0.10
  * New attempt at building a reproducible Zip
  * Most assets had likely been move manually in '/mrrescue'
    for the initial release, ensure that package can be updated
    from now with a simple 'gbp import-orig --uscan'.
  * Switch to debhelper 10
  * Bump Standards-Version to 3.9.8, no menu file present,
    so no change needed

  [ Reiner Herrmann ]
  * Update Standards-Version to 4.2.0.
    - change priority from extra to optional
  * Update debhelper compat/dependency to 11.
  * Point Vcs-* fields to salsa.
  * Use https for copyright format url.
  * Use SOURCE_DATE_EPOCH instead of parsing the changelog date.
  * Use d/clean instead of overridden dh_clean target.
  * Add patch by Mystro256 <alexjnewt@hotmail.com> for LOVE 11 support.
  * Bump dependency to love 11.0.
  * Add upstream metadata file.
  * Install README.md.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 04 Aug 2018 17:26:03 +0200
