=== debian/control ===
Source: mrrescue
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Steven Hamilton <oz@scorch.net>,
 Alexandre Detiste <alexandre.detiste@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 zip,
Standards-Version: 4.6.1
Homepage: https://tangramgames.dk/games/mrrescue
Vcs-Git: https://salsa.debian.org/games-team/mrrescue.git
Vcs-Browser: https://salsa.debian.org/games-team/mrrescue
Rules-Requires-Root: no

Package: mrrescue
Architecture: all
Depends:
 love,
 ${misc:Depends},
Description: Mr Rescue is an arcade 2d action game
 Mr. Rescue is an arcade styled 2d action game centered around evacuating
 civilians from burning buildings. The game features fast paced fire
 extinguishing action, intense boss battles, a catchy soundtrack and lots of
 throwing people around in pseudo-randomly generated buildings.
