=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir mrrescue -p
	cp -a *.lua data maps mrrescue/
	find mrrescue -type f -exec chmod 0644 {} \;
	find mrrescue -type f -exec touch --date='@$(SOURCE_DATE_EPOCH)' {} \;
	cd mrrescue && find -type f | LC_ALL=C sort | \
               env TZ=UTC zip -r -q -9 -X ../mrrescue.love -@
