=== debian/watch ===
version=4
https://github.com/SimonLarsen/mrrescue/tags .*/v?(\d\S*)\.tar\.gz
